@charset "UTF-8";
/* CSS Document */

/* 画面の横幅が769px以上*/


@media(min-width:481px){
#mainvisualbg{
    width:100%;
	min-width: 1200px;
	height:299px;
	margin:0 auto;
	background-image:url(../images/philosophy_v.png);
	background-size: cover;
}

#mainvisualtxt{
    width:900px;
	height:299px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/philosophy_v2.png);
}

.otakibashimark{
	width: 269px;
	height: 220px;
	position: absolute;
	right: 0px;
	top:235px;
	background-image: url(../images/otakibashimark.png);
	background-repeat: no-repeat;
	background-position: top;
	}


#contents1{
	width:100%;
	margin:0 auto;
}


#contents2{
	width:1200px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:100px;
	background-color: rgba(255,255,255,0.2);
}


#contents3{
	width:1200px;
	margin:100px auto 100px;
}



.contents_con{
	width:1100px;
	padding-top:50px;
	margin:0 auto;
}

.contents_con2{
	width:1000px;
	padding-top:30px;
	margin:0 auto;
}

.area1{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}

.area2{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}

.area3{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}
.area5{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}

#submenu{
	width:100%;
	height:70px;
	background-color: rgba(255,255,255,0.5);
	}



ul#info{
	width:720px;
	height:30px;
	margin:0 auto;
	padding-top:20px;
    list-style:none;
}

ul#info li{
	float:left;
	padding:0;
}

a.subbt1{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	color:#000000;
}

a.subbt2{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}


a.subbt3{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt4{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt5{
	display:block;
	width:130px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.pagetop{
	display:block;
	width:85px;
	height:30px;
	margin-left:900px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:bottom;

}


/*１コンテンツ目*/

.contents_area1{
	width:1000px;
	margin: 0 auto;
	padding-top:0px;
	}

.contents_area1_1{
	width:950px;
	margin: 0 auto;
	padding-top:0px;
	}



.contents_name1{
	width:1000px;
	height:40px;
	background-image:url(../images/philosophy_s1.png);
	background-repeat:no-repeat;
	margin-bottom:40px;
}


.contents_cf{
	width:474px;
	height:86px;
	background-image:url(../images/philosphy_message.png);
	background-repeat:no-repeat;
	margin:0 auto;
	background-position: bottom;
	padding-top: 30px;
}

.contents_c1{
	width:950px;
	height:297px;
	padding-top:30px;
	margin:0 auto;
	background-image:url(../images/new_diagram.png);
	background-repeat:no-repeat;
	background-position: bottom;

}

.contents_c2{
	width:600px;
	padding-top:30px;
	margin:0 auto;
	text-align: center;
}

/*２コンテンツ目*/

.contents_area2{
	width:1000px;
	margin: 0 auto;
	padding-top:70px;
	}

.contents_area2_1{
	width:950px;
	margin: 0 auto;
	padding-top:70px;
	}

.contents_name2{
	width:1000px;
	height:40px;
	background-image:url(../images/philosophy_s2.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0 auto;
}

.contents_text2{
	width:900px;
	padding-top:30px;
	text-align: center;
	margin: 0 auto;
}

.contents_c3{
	width:359px;
	margin-top:30px;
	float:left;

}


.con_photo_s{
	width:359px;
	height:298px;
	background-image:url(../images/dr_isono.jpg);
	background-repeat:no-repeat;
}

.con_photo_s2{
	width:359px;
	height:297px;
	background-image:url(../images/dr_ootake.jpg);
	background-repeat:no-repeat;
}


.con_text_s{
	width:359px;
	margin-top:15px;
}


.contents_c4{
	width:520px;
	float:right;
	margin-left:20px;
	margin-top:30px;
}




/*3コンテンツ目*/

.contents_name3{
	width:1000px;
	height:40px;
	margin-top:70px;
	background-image: url(../images/philosophy_s3.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0 auto;
}

contents_3{
	width:905px;
}




/*プロフィールエリア*/

#infoarea{
	 width:1000px;
	 margin:0 auto;
	 padding-top:100px;
	 padding-bottom:50px;

}

.infocon{
	width:1000px;
}


.profiletitle{
	width:161px;
	height:82px;
	margin:0 auto;
}

.infotitle1{
	width:450px;
	height: 42px;
	padding-top:0px;
	background-image: url(../images/informationtitle2.png);
	background-repeat: no-repeat;

}

.infotitle2{
	width:450px;
	height: 42px;
	padding-top:50px;
	background-image: url(../images/informationtitle3.png);
	background-repeat: no-repeat;
	background-position: left bottom;

}


.info_area1{
	width:450px;
	margin-top:80px;
	float:left;

}


.info_area2{
	width:540px;
	margin-top:80px;
	float:right;
}


.maparea1{
	display: block;
	width:540px;
	height: 552px;
	margin-top:0px;
	background-image: url(../images/map_l.png);
	background-repeat: no-repeat;
}


.maparea2{
	width:498px;
	height:436px;
	background-image:url("../images/newcarmap.png");
	background-repeat:no-repeat;
	margin-top: 30px;
}

.map3{
	width:488px;
	height:241px;
	background-image:url("../images/car_mapphoto.png");
	background-repeat:no-repeat;
}


.maptext{
	width:540px;
	margin-top:10px;
	text-align:right;
	font-size:14px;
	line-height:31px;
}

.maptext1{
	width:560px;
	margin-top:5px;
	text-align:right;
	font-size:14px;
}


.maptext2{
	display:none;
}

.maptext3{
	width:470px;
	margin-top:5px;
	text-align:left;
	font-size:14px;
}


.i_sub1{
	width:80px;
	margin-top:20px;
	margin-left: 0px;
	float: left;
	font-size: 16px;
	line-height: 31px;
}

.ctextb{
	font-size: 16px;
}



.i_sub2{
	width:350px;
	margin-top:20px;
	float: left;
	font-size: 16px;
	line-height: 31px;
}

.i_sub3{
	width:80px;
	margin-top:10px;
	margin-left: 0px;
	float: left;
	font-size: 16px;
	line-height: 31px;
}

.i_sub4{
	width:350px;
	margin-top:10px;
	float: left;
	font-size: 16px;
	line-height: 31px;
}


.i_sub5{
	width:15px;
	margin-top:12px;
	float: left;
	font-size: 16px;
	line-height: 31px;
}

.i_sub6{
	width:325px;
	margin-top:10px;
	float: right;
	font-size: 16px;
	line-height: 31px;
}



/*高度な医療体制*/


.advancedtitle{
	 width:1000px;
	 margin:0 auto;
}

.contents_name4{
	width:1000px;
	height:40px;
	padding-top:70px;
	margin:0 auto;
	background-image: url(../images/philosophy_s4.png);
	background-repeat: no-repeat;
	background-position: bottom;
}


.contents_c7{
	width:360px;
	margin-top:0px;
	float:left;

}

p.f_photo{
	padding-bottom: 20px;

}

.contents_c8{
	width:520px;
	float:right;
	margin-left:20px;
	margin-top:0px;
}

.contents_c7_1{
	width:360px;
	margin-top:0px;
	float:left;

}

.contents_c8_1{
	width:610px;
	float:right;
	margin-left:20px;
	margin-top:0px;
}

.con_title3{
	width:610px;
	margin-top:0px;
}

.con_text3{
	width:610px;
	margin-top:10px;
}

.con_text3_s1{
	width:610px;
	margin-top:20px;
}

.con_text3_s2{
	width:510px;
	margin-top:5px;
}

.con_text3_stitle{
	width:510px;
	margin-top:20px;
	font-size:16px;
	color:#E94738;
}




/*5コンテンツ目*/

.facilitiesarea{
	width:1000px;
	margin:0 auto;
	padding-top:100px;

}

.facilitiesarea2{
	width:950px;
	margin:0 auto;
	padding-top:0px;

}

.facilitiestitle{
	width:193px;
	margin:0 auto;
	padding-top:100px;

}



.contents_name5{
	width:1000px;
	height:40px;
	padding-top:70px;
	margin:0 auto;
	background-image: url(../images/philosophy_s5.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

.contents_c9{
	width:950px;
	padding-top:50px;
	margin: 0 auto;

}

.c9_photo1{
	width:280px;
	margin-left:30px;
	float:left;
}

.c9_photo2{
	width:280px;
	margin-left:20px;
	margin-right:20px;
	float:left;
}



/*
6コンテンツ目*/

.contents_name6{
	width:1000px;
	height:40px;
	padding-top:0;
	margin:0 auto;
	background-image: url(../images/philosophy_s6.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

.contents_c10{
	width:360px;
	margin-top:50px;
	float:left;
}



.contents_c11{
	width:524px;
	float:left;
	margin-left:20px;
	margin-top:50px;
}

.contents_c12{
	width:1000px;
	padding-top:30px;
	margin: 0 auto;
	}





/*スタッフ紹介*/



.staffarea{
	 width:1000px;
	 margin:100px auto 50px;
	 padding-top: 0;
	 padding-bottom: 0;
	 text-align: left;
	 background-color: rgba(255,255,255,0.5);
}

.stafftitle{
	width:138px;
	margin:0 auto;
	padding-top:0px;
}

.introducearea{
	width:960px;
	margin:0 auto;
}


a.staffbt{
	display: block;
	width:400px;
	height:81px;
	padding-top:50px;
	padding-bottom:50px;
	margin:0 auto;
	background-image: url(images/staffbta.png);
	background-position: center;
	background-repeat: no-repeat;
}

a.staffbt:hover{
	background-image: url(images/staffbtb.png);
	background-repeat: no-repeat;
}


.staffphoto{
	width:360px;
    height: 210px;
    vertical-align: middle;
    overflow: hidden;
	margin-top:50px;
	float:left;
}

.stafftext{
	width:560px;
	margin-top:50px;
	margin-left:20px;
	font-size:14px;
	line-height:28px;
	float:left;
}

.stafftext2{
	width:560px;
	margin-top:10px;
	margin-left:0px;
	font-size:15px;
	line-height:28px;
	color:#A48B78;
}

.catearea{
	width:560px;
	margin-top: -5px;
	font-weight: 100;
	font-size: 16px;
	line-height: 31px;
	letter-spacing: 3px;
	}

.catearea2{
	width:560px;
	margin-top: 10px;
	font-weight: 100;
	font-size: 27px;
	line-height: 31px;
	letter-spacing: 5px;
}

.namearea{
	width:560px;
	margin-top:10px;
}


.introducetxt{
	width:560px;
	margin-top:15px;
}


.facilities{
	width:300px;
	margin:0 auto;
	padding-top:100px;

}

a.staffbt{
	display: block;
	width:400px;
	height:81px;
	padding-top:50px;
	padding-bottom:50px;
	margin:0 auto;
	background-image: url(../images/staffbta.png);
	background-position: center;
	background-repeat: no-repeat;
}

a.staffbt:hover{
	background-image: url("../images/staffbtb6.png");
	background-repeat: no-repeat;
}


a.advanceintro {
	display: block;
    width: 370px;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 14px;
	font-weight: bold;
    text-align: center;
    color:#E94738;
	border: solid 1px #E94738;
    border-radius: 5px;
    margin-top: 20px;
	padding: 8px 10px;

}



/*高度な医療体制20200313追加*/

.pc_specialty_photoarea{
		display:block;
	}



.mobile_specialty_photoarea{
		display: none;
	}

	.g_reservetext{
	display:block;
	width:100%;
	margin:0 auto;
	padding: 0;
	font-size: 0.9em;
}

.g_reservetext p{
	display:inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
}


	.g_reservepdf{
	width:20px;
	padding-top: 2px;
}

}


@media(max-width:480px){

#mainvisualbg{
    width:100%;
	height:300px;
	margin:0 auto;
	background-image:url(../images/philosophy_vs.png);
	background-size: cover;
}


#mainvisualtxt{
    width:100%;
	height:300px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/philosophy_v2s.png);
	background-position:left center;
}


#contents{
    width:100%;
	margin:0 auto;
	padding-bottom:0px;
	background-color: rgba(255,255,255,0.2);
}


#contents2{
    width:100%;
	margin:0 auto;
	padding-top:0px;
	padding-bottom:100px;
	background-color: rgba(255,255,255,0.2);
}


#contents3{
    width:100%;
	margin:100px auto 100px;
	padding-top:0px;
	padding-bottom:0px;
}

.contents_con{
    width:100%;
	padding-top:50px;
	margin:0 auto;
}

.contents_con2{
    width:100%;
	padding-top:30px;
	margin:0 auto;
}

.area1{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

.area2{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

.area3{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

.area5{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

#submenu{
	display: none;}



ul#info{
	display: none;
}

ul#info li{
	display: none;
}

a.subbt1{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	color:#000000;
}

a.subbt2{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}


a.subbt3{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt4{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt5{
	display:block;
	width:130px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.pagetop{
	display:block;
    width:96%;
	height:30px;
	margin:20px auto 50px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

/*１コンテンツ目*/

.contents_area1{
    width:100%;
	margin: 0 auto;
	padding-top:0px;
	}

.contents_name1{
    width:90%;
	height:40px;
	background-image:url(../images/philosophy_s1s.png);
	background-size: 100%;
	background-repeat:no-repeat;
	background-position: center center;
	margin:0 auto 40px;
}


.contents_cf{
    width:90%;
	height:53px;
	background-image:url(../images/philosphy_message_s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin:0 auto;
	background-position: center center;
	padding-top: 30px;
}


.contents_c1{
    width:90%;
	margin: 50px auto 0;
	padding-top:30.59%;
	background-image:url(../images/new_diagrams.png);
	background-repeat:no-repeat;
	background-position: center center;
	background-size: 100%;

}

.contents_c2{
    width:90%;
	padding-top:50px;
	margin: 0 auto;
}

/*２コンテンツ目*/

.contents_area2{
    width:100%;
	margin: 0 auto;
	padding-top:70px;
	}

.contents_name2{
    width:96%;
	height:40px;
	background-image:url(../images/philosophy_s2s.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100%;
	padding-top: 70px;
	margin: 0 auto;
}

.contents_text2{
    width:90%;
	padding-top:70px;
	text-align: center;
	margin: 0 auto;
}


.contents_text2 .font2{
	font-size: 18px;
}


.contents_c3{
    width:90%;
	padding-top:30px;
	margin: 0 auto;
}


.con_photo_s{
	width:100%;
	height:298px;
	background-image:url(../images/dr_isono.jpg);
	background-repeat:no-repeat;
}


.con_text_s{
	width:359px;
	padding-top:15px;
	margin: 0 auto;
}


.contents_c4{
    width:90%;
	padding-top:30px;
	margin: 0 auto;
}




/*3コンテンツ目*/

.contents_name3{
    width:96%;
	height:40px;
	padding-top:70px;
	background-image: url(../images/philosophy_s3s.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100%;
	margin: 0 auto;
}

contents_3{
    width:90%;
	padding-top:15px;
	margin: 0 auto;
}




/*プロフィールエリア*/

#infoarea{
     width:100%;
	 margin:0 auto;
	 padding-top:100px;
	 padding-bottom:50px;

}

.infocon{
    width:90%;
	margin:0 auto;
}


.profiletitle{
	width:161px;
	height:82px;
	margin:0 auto;
}

.infotitle1{
    width:100%;
	height: 42px;
	padding-top:70px;
	margin: 0 auto;
	background-image: url(../images/informationtitle2s.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100%;

}

.infotitle2{
    width:100%;
	height: 42px;
	padding-top:50px;
	background-image: url(../images/informationtitle3s.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100%;
	margin: 0 auto;

}


.info_area1{
    width:100%;
	padding-top:15px;
	margin: 0 auto;

}


.info_area2{
    width:100%;
	padding-top:50px;
	margin: 0 auto;
}


.maparea1{
	display: block;
    width:100%;
	margin-top:0px;
	padding: 105.26% 0 0;
	background-image: url(../images/map_s.png);
	background-repeat: no-repeat;
	background-size: 100%;
}


.maparea2{
    width:100%;
	padding: 88.97% 0 0;
	background-image:url("../images/newcarmap.png");
	background-repeat:no-repeat;
	background-position: top;
	background-size: 100%;
	margin-top: 30px;
}


.map3{
    width:100%;
	padding: 49.38% 0 0;
	background-image:url("../images/car_mapphoto.png");
	background-repeat:no-repeat;
	background-position: top;
	background-size: 100%;
}

.maptext{
    width:100%;
	padding-top:15px;
	margin: 0 auto;
	text-align:right;
	font-size:14px;
	line-height:31px;
}

.maptext1{
    width:100%;
	padding-top:15px;
	margin: 0 auto;
	text-align:right;
	font-size:14px;
}


.maptext2{
	display:none;
}

.maptext3{
    width:100%;
	padding-top:5px;
	margin: 0 auto;
	text-align:left;
	font-size:14px;
}

.ctextb{
	font-size: 16px;
}



.i_sub1{
	width:80px;
	padding-top:20px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 31px;
}

.i_sub2{
	width:90%;
	font-size: 16px;
	line-height: 31px;
}

.i_sub3{
	width:80px;
	padding-top:20px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 31px;
}

.i_sub4{
	width:100%;
	font-size: 16px;
	line-height: 31px;
}


.i_sub5{
	width:15px;
	margin-top:12px;
	float: left;
	font-size: 16px;
	line-height: 31px;
}

.i_sub6{
	width:90%;
	margin-top:10px;
	font-size: 16px;
	line-height: 31px;
	float: left;
}



/*高度な医療体制*/


.advancedtitle{
    width:90%;
	 margin:0 auto;
}

.contents_name4{
    width:96%;
	height:40px;
	padding-top:70px;
	margin:0 auto;
	background-image: url(../images/philosophy_s4s.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100%;
}


.contents_c7{
    width:90%;
	padding-top:10px;
	margin:0 auto;

}

.contents_c7 img{
    width:100%;

}


p.f_photo{
	padding-bottom:0;

}

.contents_c8{
    width:90%;
	padding-top:50px;
	margin:0 auto;
}

.contents_c7_1{
    width:90%;
	padding-top:10px;
	margin:0 auto;
}


.contents_c7_1 img{
    width:100%;
}


.contents_c8_1{
    width:90%;
	padding:10px 0;
	margin:0 auto;
}

.con_title3{
    width:100%;
	padding:10px 0;
	margin:0 auto;
}

.con_text3{
    width:100%;
	margin:0 auto;
}

.con_text3_s1{
    width:90%;
	padding-top:10px;
	margin:0 auto;
}

.con_text3_s2{
    width:90%;
	padding-top:10px;
	margin:0 auto;
}

.con_text3_stitle{
    width:90%;
	padding-top:10px;
	margin:0 auto;
	font-size:16px;
	color:#E94738;
}




/*5コンテンツ目*/


.contents_name5{
    width:96%;
	height:40px;
	padding-top:70px;
	margin:0 auto;
	background-image: url(../images/philosophy_s5s.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100%;
}

.contents_c9{
	width:280px;
	padding-top:70px;
	margin: 0 auto;

}

.c9_photo1{
	width:280px;
	padding-top:0px;
	margin:0 auto;
}

.c9_photo2{
	width:280px;
	padding-top:70px;
	margin:0 auto;
}

.c9_photo3{
	width:280px;
	padding-top:70px;
	margin:0 auto;
}

/*
6コンテンツ目*/

.contents_name6{
    width:100%;
	height:40px;
	padding-top:0px;
	margin:0 auto;
	background-image: url(../images/philosophy_s6s.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100%;
}

.contents_c10{
    width:90%;
	padding-top:20px;
	margin:0 auto;margin-top:50px;

}



.contents_c11{
    width:90%;
	padding-top:20px;
	margin:0 auto;
}

.contents_c12{
    width:90%;
	padding-top:20px;
	margin:0 auto;
	}




.facilitiesarea{
    width:90%;
	margin:0 auto;
	padding-top:100px;

}

.facilitiestitle{
	width:193px;
	margin:0 auto;
	padding-top:100px;

}




/*スタッフ紹介*/



.staffarea{
     width:96%;
	 margin:100px auto 50px;
	 padding-top: 0;
	 padding-bottom: 0;
	 text-align: left;
	 background-color: rgba(255,255,255,0.5);
}

.stafftitle{
	width:138px;
	margin:0 auto;
	padding-top:0px;
}

.introducearea{
    width:90%;
	padding-top: 70px;
	margin:0 auto;
}


a.staffbt{
	display: block;
    width:90%;
	height:81px;
	padding-top:50px;
	padding-bottom:50px;
	margin:0 auto;
	background-image: url(images/staffbta.png);
	background-position: center;
	background-repeat: no-repeat;
}

a.staffbt:hover{
	background-image: url(images/staffbtb.png);
	background-repeat: no-repeat;
}


.staffphoto{
    width:100%;
	padding-top:20px;
	margin:0 auto;
}

.staffphoto img{
    width:100%;
}

.stafftext{
    width:100%;
	padding-top:20px;
	margin:0 auto;
	font-size:14px;
	line-height:28px;
}

.stafftext2{
    width:100%;
	padding-top:20px;
	margin:0 auto;
	font-size:14px;
	line-height:28px;
	color:#A48B78;
	font-weight: bold;
}

.catearea{
    width:100%;
	padding-top:20px;
	margin:0 auto;
	font-weight: 100;
	font-size: 16px;
	line-height: 31px;
	letter-spacing: 3px;
	}

.catearea2{
    width:100%;
	padding-top:20px;
	margin:0 auto;
	font-weight: 100;
	font-size: 27px;
	line-height: 31px;
	letter-spacing: 5px;
}

.namearea{
    width:100%;
	padding-top:20px;
	margin:0 auto;
}


.introducetxt{
    width:100%;
	padding-top:20px;
	margin:0 auto;
}


.facilities{
    width:90%;
	margin:0 auto;
	padding-top:100px;

}


a.staffbt{
	display: block;
    width:92%;
	height:81px;
	padding-top:50px;
	padding-bottom:50px;
	margin:0 auto;
	background-image: url(../images/staffbta.png);
	background-position:center center;
	background-repeat: no-repeat;
	background-size: 100%;
}

a.staffbt:hover{
	background-image: url("../images/staffbtb6.png");
	background-repeat: no-repeat;
}



a.advanceintro {
	display: block;
    width:90%;
    background-repeat: no-repeat;
    background-position: center center;
    font-size: 14px;
	font-weight: bold;
    text-align: center;
    color:#E94738;
	border: solid 1px #E94738;
    border-radius: 5px;
    margin: 30px auto 0;
	padding: 8px 10px;

}




/*高度な医療体制20200313追加*/

.pc_specialty_photoarea{
		display: none;
	}




.mobile_specialty_photoarea{
		display: block;
	}

.g_reservetext{
	display:block;
	width:100%;
	margin:0 auto;
	font-size: 0.9em;
}

.g_reservetext p{
	display:inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
}


	.g_reservepdf{
	width:20px;
	padding-top: 2px;
}

}
